Card Details
Get complete information about a specific card
What This Does
- Returns full card details
- Includes player, set, year, manufacturer
- Shows available parallel variants
- Provides pricing and market data
When To Use This
- Looking up a card you own
- Getting pricing information
- Checking card attributes and variants
- Researching before buying/selling
Real Example
Scenario
You look up a specific card by its ID
Sample Request
GET
/v1/catalog/cards/{id}What You Get Back
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"releaseId": "550e8400-e29b-41d4-a716-446655440001",
"setId": "550e8400-e29b-41d4-a716-446655440002",
"name": "Shohei Ohtani",
"number": "1",
"description": "Los Angeles Angels",
"releaseName": "Topps Chrome Baseball",
"releaseYear": "2023",
"setName": "Base Set",
"attributes": [
"RC"
],
"parallelCount": 15,
"prices": {
"raw": "25.00",
"psa-10": "150.00",
"psa-9": "75.00"
},
"parallels": [
{
"id": "550e8400-e29b-41d4-a716-446655440010",
"name": "Refractor"
},
{
"id": "550e8400-e29b-41d4-a716-446655440011",
"name": "Gold Refractor",
"numberedTo": 50
}
]
}